.header {
	background: no-repeat url(../../img/sections-background/header-bg.jpg);
	background-size: cover;
	width: 100vw;
	height: 100vh;
}

.header__wrap {
	background-color: rgba(255, 255, 255, 0.2);
	width: 100vw;
	height: 100vh;
}

.header__top {
	width: 100%;
	background-color: rgba(94, 93, 88, 0.6);
}

.header__top-wrapper {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 27px 0;
}

.logo {
	display: flex;
	justify-content: center;
	align-items: center;
}

.logo__link {
	position: relative;
}

.logo__link-emblem {
	font-size: 40px;
	line-height: 31px;
	font-weight: 700;
	color: var(--col-white);
	position: absolute;
	left: calc(50% - 16px);
	top: calc(50% - 15.5px)
}

.logo__text {
	margin-left: 6px;
	color: var(--col-white);
	font-size: 32px;
}

.logo__text > span {
	color: var(--col-light-green);
	font-weight: 700;
}

.header__top-menu {
	display: flex;
	align-items: center;
}

.top-menu__list {
	display: flex;
}

.top-menu__list-item + .top-menu__list-item {
	margin-left: 21px;
}

.top-menu__link {
	font-weight: 700;
	line-height: 25px;
	text-transform: uppercase;
	color: #c6c6c5;
}

.top-menu__link:hover {
	color: var(--col-light-green);
	border-bottom: 2px solid var(--col-light-green);
	padding-bottom: 48.5px;
}

.top-menu__search-icon {
	margin-left: 21px;
}

.header__content {
	display: flex;
	flex-direction: column;
	align-items: center;
	padding-top: 264px;
}

.header__content-top-title {
	font-size: 35px;
	font-weight: 700;
	line-height: 1;
	text-transform: uppercase;
	color: var(--col-white);
}

.header__content-top-title > span {
	color: var(--col-light-green);
}

.header__content-title {
	font-size: 78px;
	font-weight: 700;
	line-height: 1;
	text-transform: uppercase;
	color: var(--col-white);
	margin: 22px 0;
}

.header__content-subtitle {
	color: #d4d4d4;
	font-size: 42px;
}

.header__content-links {
	margin-top: 143px;
}

.header__content-links-item:last-child {
	background-color: #00CBF6;
	margin-left: 13px;
}

.header__content-links-item {
	padding: 16px 18px;
	background-color: var(--col-light-green);
	color: var(--col-white);
	font-size: 15px;
	line-height: 32px;
	font-weight: 700;
	text-transform: uppercase;
	margin-right: 13px;
	border-radius: 5px;
	border-top: 4px solid var(--col-white);
}